lp:ubuntu/saucy-proposed/ekiga

Created by Ubuntu Package Importer and last modified
Get this branch:
bzr branch lp:ubuntu/saucy-proposed/ekiga
Members of Ubuntu branches can upload to this branch. Log in for directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Review team:
Ubuntu Development Team
Status:
Development

Recent revisions

15. By Eugen Dedu

* Add license exception in debian/copyright
* Upload to unstable

14. By Dimitri John Ledkov

No change rebuild for Boost 1.53 transition.

13. By Kilian Krause

[ Eugen Dedu ]
* New upstream stable release
* Really add ekiga-plugin-evolution package (Closes: 520830)

[ Kilian Krause ]
* Add missing ${shlibs:Depends} to ekiga-plugin-evolution
* Fix debhelper build-depends (upgrade to >=9) due to compat level

12. By Eugen Dedu

[ Eugen Dedu ]
* New upstream stable release (Closes: #663539, CVE-2012-5621)
* Add README.security containing a warning about stun service

11. By Eugen Dedu

[ Eugen Dedu ]
* New upstream release (Closes: #679255, #520830, #670405, #551844,
  #617528, #684999, #538738, #530254, #378846, #582157, #545693,
  #689413, #545693)
* Enable support for experimental Jabber/XMPP protocol
* Remove libx264-dev, libavcodec-dev from Build-Deps as they are for
  OPAL library
* Remove fix-linux-gnueabihf-build.patch, unneeded anymore
* Remove unnecessary libsigc++ Build-Dep

[ Kilian Krause ]
* Bump debhelper compat to 9 to use multiarch for dh_auto_configure. Adjust
  build-depends on debhelper to >= 8.1.3
* debian/rules: make clean target somewhat more ignorant on missing
  build-deps
* Add libx264-dev, libavcodec-dev and libloudmouth1-dev to Build-Deps as
  OPAL has now support for H.263+ and H.264

[ Jordi Mallach ]
* Watch for .xz tarballs, and don't uupdate.
* Merge and acknowledge Héctor Orón's 3.2.7-4.1 NMU in unstable, thanks!
* Refresh fix-linux-gnueabihf-build.patch.
* Update Vcs-Svn URL.
* Drop debian/patches/configure.ac_languages_fix.patch, fixed upstream.
* Drop support for dh-autoreconf, as it's not needed anymore.

10. By Kilian Krause

* Fix broken languages. Requires dh-autoreconf for now.
* Convert debian/rules to debhelper dh style
* Remove ekiga-dbg symlink to /usr/share/doc

9. By Kilian Krause

* New upstream release.
 - Required libpt-dev 2.10 and libopal-dev 3.10
* Fix debian/watch to catch new version
* Remove libnotify0.7.patch - included upstream
* Add libboost-dev and libboost-signals-dev to Build-Depends
* debian/rules: Don't install *.la files for new internal shared libs
* Fix Vcs URIs to point to correct desktop/experimental/ekiga tree

8. By Eugen Dedu

[ Eugen Dedu ]
* New version. (Closes: #500089).
* Add our own changelog file in /usr/share/doc.
* Remove gnomemeeting transitional package.
* Discover new interfaces. (Closes: #488199).
* Compile with dbus support. (Closes: #467212).
* Numeric keypad inserts digits at correct position. (Closes: #440159).
* Use libnotify upon call. (Closes: #412604).
* Symlink identical GNOME help files, to reduce size. (Closes: #505536).
* Explicitely build-depends on a few dev packages, even if they were
  pulled out anyway by the other dependencies.

[ Loic Minier ]
* Use clean:: instead of clean: in rules.
* Don't disable Uploaders: generation for control.in -> control generation
  in rules.
* Fix some tabs which were size 4 anyway.
* Generate a PO template during build by calling intltool-update -p in
  install; thanks Ubuntu and Martin Pitt; closes: #505535.
* Also let the -dbg depend on ${misc:Depends}.
* Cleanup rules; in particular, use dpkg-parsechangelog and honor
  distclean/clean failures, remove old clean rules, commented out stuff,
  gtk-only stuff.
* Pass -s to dh_* in binary-arch.
* Use debian/*.links and debian/*.manpages instead of symlink manually or
  passing files to dh_installman.
* Use ftp.gnome.org in copyright.
* Switch to quilt and fix target deps in the process; build-dep on quilt
  instead of dpatch; rename news.dpatch to 00_news.patch and refresh;
  replace 00list with series.
* Install autotools-dev config.guess and .sub after patching.

7. By Philipp Kern

* Non-maintainer upload.
* Remove the ekiga-gtkonly package, which is broken beyond repair in the 2.x
  series. (Closes: #456401)

6. By Loïc Minier

New dpatch, 90_va-args-double-use, fixes immediate crash on startup on
amd64 due to double use of va args; GNOME #418991; SVN r5004;
closes: #415731, #416634.

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/saucy/ekiga
This branch contains Public information 
Everyone can see this information.

Subscribers